精华内容
下载资源
问答
  • vc9运行库下载

    2014-12-23 08:43:37
    vc9运行库,主要是win系统配置使用,由于最近使用phpstudy集成环境所以,这就是必备的软件。
  • VC9 运行库 (32位)

    2016-06-22 13:59:36
    VC9 运行库 (32位)
  • phpStudy启动失败时的解决方法 提示缺vc9运行库php5.3、5.4和apache都是用vc9编译,电脑必须安装vc9运行库才能运行。php5.5、5.6是vc11编译,如用php5.5、5.6必须安装vc11运行库。php7.0、7.1是vc14编译,如用php7.0...

    phpStudy启动失败时的解决方法 提示缺vc9运行库

    php5.3、5.4和apache都是用vc9编译,电脑必须安装vc9运行库才能运行。

    php5.5、5.6是vc11编译,如用php5.5、5.6必须安装vc11运行库。

    php7.0、7.1是vc14编译,如用php7.0、7.1必须安装vc14运行库。

    php5.5以上才有64位的,其他均为32位。所以64位的系统最好把32位的运行库也安装上。

    如果您下载的是32位的phpStudy,需要安装32位的运行库;32位的VC9运行库必须安装。

    注意3点:1必须安装32位的运行库,2管理员身份运行,3兼容模式运行。

    ===================================

    phpStudy启动失败时的解决方法

    phpStudy启动失败,原因一是防火墙拦截,二是80端口已经被别的程序占用,如IIS,迅雷等;三是没有安装VC9运行库,php和apache都是VC9编译。解决以上三个问题,99%能一次性安装成功

    为了减少出错安装路径不得有汉字,如有防火墙开启,会提示是否信任httpd、mysqld运行,请选择全部允许。

    由于牵扯到注册服务、自解压等,个别弱智傻xx杀毒卫士,xx狗会误报病毒,不放心的可以安装后自行扫描。

    最好关闭xx杀毒卫士,xx狗后安装phpStudy。

    32位的VC9运行库下载:http://www.microsoft.com/zh-CN/download/details.aspx?id=5582

    64位的VC9运行库下载:http://www.microsoft.com/zh-CN/download/details.aspx?id=15336

    不是管理员administrator的用户,请右键以管理员身份运行。牵扯到服务进程的管理必须以管理员身份运行。

    端口问题无法启动时,请使用菜单『环境端口检测』进行端口检测,尝试启动。最重要的一点,你的机子一定要安装VC9运行库,phpStudy安装路径不得有汉字。

    5da91f13c182e966aa301552fee61920.png

    83509fde21da5a63741a92427cd9b118.png

    相关阅读:

    phpStudy如何调试打开PHP

    win7 win2008 IIS7快速安装PHP及phpStudy注意事项

    phpStudy提示没安装Zend或Zend Optimizer not Installed

    紧急修复 phpStudy 2013.12.6下载

    phpStudy 10.18 再次更新,全部升级到最新版本

    新版phpStudy 完美支持IIS7及MYSQL备份还原 19种合集自由切换

    nginx伪静态rewrite支持.htaccess

    phpstudy 2013 修正版下载

    Apache和Nginx如何关闭日志

    phpStudy 19种合集 自由切换 + phpfind + phpLight

    PHP如何连接Access数据库

    mysql Incorrect file format 表修复

    展开全文
  • 镜像是官方2008 64位中文版按照提示安装了VC9以后 软件依旧无法运行阿帕奇,提示缺少VC9运行库这是因为:64位系统除了要装64位的运行库也要装32位的运行库32位的VC9运行库下载:...http://www.microso...

     

     

    镜像是官方2008 64位中文版 
    按照提示安装了VC9以后 软件依旧无法运行阿帕奇,提示缺少VC9运行库


    这是因为:
    64位系统除了要装64位的运行库也要装32位的运行库

    32位的VC9运行库下载:http://www.microsoft.com/zh-CN/download/details.aspx?id=5582
    64位的VC9运行库下载:http://www.microsoft.com/zh-CN/download/details.aspx?id=15336

     

    转载于:https://www.cnblogs.com/hgj123/p/5936656.html

    展开全文
  • php5.3、5.4和apache都是用vc9编译,电脑必须安装vc9运行库才能运行。php5.5、5.6是vc11编译,如用php5.5、5.6必须安装vc11运行库。php7.0、7.1是vc14编译,如用php7.0、7.1必须安装vc14运行库。php5.5以上才有64位...

    php5.3、5.4和apache都是用vc9编译,电脑必须安装vc9运行库才能运行。

    php5.5、5.6是vc11编译,如用php5.5、5.6必须安装vc11运行库。

    php7.0、7.1是vc14编译,如用php7.0、7.1必须安装vc14运行库。

    php5.5以上才有64位的,其他均为32位。所以64位的系统最好把32位的运行库也安装上。

    如果您下载的是32位的phpStudy,需要安装32位的运行库;32位的VC9运行库必须安装。

    注意3点:1必须安装32位的运行库,2管理员身份运行,3兼容模式运行。

    phpStudy启动失败时的解决方法

    phpStudy启动失败,原因一是防火墙拦截,二是80端口已经被别的程序占用,如IIS,迅雷等;三是没有安装VC9运行库,php和apache都是VC9编译。解决以上三个问题,99%能一次性安装成功

    为了减少出错安装路径不得有汉字,如有防火墙开启,会提示是否信任httpd、mysqld运行,请选择全部允许。

    由于牵扯到注册服务、自解压等,个别弱智傻xx杀毒卫士,xx狗会误报病毒,不放心的可以安装后自行扫描。

    最好关闭xx杀毒卫士,xx狗后安装phpStudy。

    32位的VC9运行库下载:http://www.microsoft.com/zh-CN/download/details.aspx?id=5582

    64位的VC9运行库下载:http://www.microsoft.com/zh-CN/download/details.aspx?id=15336

    不是管理员administrator的用户,请右键以管理员身份运行。牵扯到服务进程的管理必须以管理员身份运行。

    端口问题无法启动时,请使用菜单『环境端口检测』进行端口检测,尝试启动。最重要的一点,你的机子一定要安装VC9运行库,phpStudy安装路径不得有汉字。

    8119546a6076e0c8270124df4251b4a1.png

    628b50a049bb4a283ab8a16bf057d13f.png

    展开全文
  • phpstudy 需要vc9运行库 vcredist_x86.exe Microsoft Visual C++ 2008 SP1 Redistributable Package (x86) https://www.microsoft.com/en-us/download/details.aspx?id=5582
  • 这是64解压版本的,里面有一个vc9运行库(最后安装上去),这个我大学用了3年都没有问题的,如果你们用的时候出问题,记得再评论留言,我看到了就帮你们解决,亲们~ ^_^ ------微信公众号:黄朝阳同学----------
  • php5.3、5.4和apache都是用vc9编译,电脑必须安装vc9运行库才能运行。 php5.5、5.6是vc11编译,如用php5.5、5.6必须安装vc11运行库。 php7.0、7.1是vc14编译,如用php7.0、7.1必须安装vc14运行库。 vc9和...

    php5.3、5.4和apache都是用vc9编译,电脑必须安装vc9运行库才能运行。

    php5.5、5.6是vc11编译,如用php5.5、5.6必须安装vc11运行库。

    php7.0、7.1是vc14编译,如用php7.0、7.1必须安装vc14运行库。

    vc9和vc11运行库下载:https://pan.baidu.com/s/1dF9LslV 密码:v7ap

    php5.5以上才有64位的,其他均为32位。所以64位的系统最好把32位的运行库安装上。

    如果您下载的是32位的phpStudy,需要安装32位的运行库;32位的VC9运行库必须安装。

    注意3点:1必须安装32位的运行库2管理员身份运行,3兼容模式运行

    ===================================

    phpStudy启动失败时的解决方法

    phpStudy启动失败,原因一是防火墙拦截,二是80端口已经被别的程序占用,如IIS,迅雷等;三是没有安装VC9运行库,php和apache都是VC9编译。解决以上三个问题,99%能一次性安装成功

    为了减少出错安装路径不得有汉字,如有防火墙开启,会提示是否信任httpd、mysqld运行,请选择全部允许。

    由于牵扯到注册服务、自解压等,个别弱智傻xx杀毒卫士,xx狗会误报病毒,不放心的可以安装后自行扫描。

    最好关闭xx杀毒卫士,xx狗后安装phpStudy。

    32位的VC9运行库下载:http://www.microsoft.com/zh-CN/download/details.aspx?id=5582
    64位的VC9运行库下载:http://www.microsoft.com/zh-CN/download/details.aspx?id=15336

    不是管理员administrator的用户,请右键以管理员身份运行。牵扯到服务进程的管理必须以管理员身份运行。

    端口问题无法启动时,请使用菜单『环境端口检测』进行端口检测,尝试启动。最重要的一点,你的机子一定要安装VC9运行库,phpStudy安装路径不得有汉字。



    展开全文
  • PHP VC9运行库_x86_x64位 免积分下载
  • 不需要配置的VC9运行库 彻底摆脱Side by Side机制 参考文章:http://hi.baidu.com/sonyps5201314/item/a4a731887d773c5fe63d19fd
  • 5、缺少VC9运行库,可以到下面地址下载相应的运行库。 32位的VC9运行库下载:http://www.microsoft.com/zh-CN/download/details.aspx?id=5582 64位的VC9运行库下载:...
  • Microsoft Visual C++(简称Visual C++、MSVC、VC++或VC)是微软公司的C++开发工具,具有集成开发环境,可提供编辑C语言,C++以及C++/CLI等编程语言。VC++集成了便利的除错工具,特别是集成了微软Windows视窗操作...
  • 5、缺少VC9运行库,可以到下面地址下载相应的运行库。 32位的VC9运行库下载:http://www.microsoft.com/zh-CN/download/details.aspx?id=5582 64位的VC9运行库下载:...
  • 5、缺少VC9运行库,可以到下面地址下载相应的运行库。 32位的VC9运行库下载:http://www.microsoft.com/zh-CN/download/details.aspx?id=5582 64位的VC9运行库下载:...
  • 5、缺少VC9运行库,可以到下面地址下载相应的运行库。 32位的VC9运行库下载:http://www.microsoft.com/zh-CN/download/details.aspx?id=5582 64位的VC9运行库下载:...
  • 32位vc9,vc11,vc14运行库

    2018-09-17 17:08:53
    php5.3、5.4和apache都是用vc9编译,电脑必须安装vc9运行库才能运行。 php5.5、5.6是vc11编译,如用php5.5、5.6必须安装vc11运行库。 php7.0、7.1是vc14编译,如用php7.0、7.1必须安装vc14运行库。
  • vc9 vc11 vc14运行库

    2019-03-12 17:36:41
    vc9 vc11 vc14运行库一键打包下载!phpstudy运行需要他的支持。
  • vc9 vc11 vc14运行库.rar

    2021-01-23 15:37:30
    vc9 vc11 vc14版本的运行库
  • 微软vc运行库地址VC9VC11

    万次阅读 2018-09-29 16:30:29
    32位的VC9运行库下载:http://www.microsoft.com/zh-CN/download/details.aspx?id=5582 64位的VC9运行库下载:http://www.microsoft.com/zh-CN/download/details.aspx?id=15336 C++ 2012 ==> VC11 ...
  • 最近打开phpstudy,一直报错说...php5.3、5.4和apache都是用vc9编译,电脑必须安装vc9运行库才能运行。 php5.5、5.6是vc11编译,如用php5.5、5.6必须安装vc11运行库。 php7.0、7.1是vc14编译,如用php7.0、7.1必须...
  • Vc9-vc14运行库

    2018-12-18 17:36:17
    运行一些软件是需要的运行库vc9(32+64)-vc14(32+64)

空空如也

空空如也

1 2 3 4 5 ... 20
收藏数 560
精华内容 224
关键字:

vc9运行库